echo "========================================================================"
echo "Getting Loadbalancer services"
echo "========================================================================"
export MAGMA_NS_NAME=magma_orc_ns
osm ns-action $MAGMA_NS_NAME --vnf_name magma_orc_cnf --kdu_name magma-orc-kdu --action_name get-load-balancer-services --wait

echo "========================================================================"
echo "Load Balancer service names and External IP's are visible in the action output."
echo "'nginx-proxy':              <nginx-proxy External IP>              ->   master.nms.osm.magma.com"
echo "'orc8r-bootstrap-nginx':    <orc8r-bootstrap-nginx External IP>    ->   bootstrapper-controller.osm.magma.com"
echo "'orc8r-clientcert-nginx':   <orc8r-clientcert-nginx External IP>   ->   controller.osm.magma.com"
echo "'orc8r-nginx-proxy':        <orc8r-nginx-proxy External IP>        ->   api.osm.magma.com"
echo "========================================================================"
echo "========================================================================"
echo "Register the domains in PowerDNS server by running day2 actions"
echo "ZONE=osm.magma.com."
echo "# Sample registration for api.osm.magma.com"
echo "DOMAIN=api."
echo "IP=<orc8r-nginx-proxy External IP> "
echo "========================================================================"
